2.4.18 drivers ?

Arjan van de Ven arjanv at redhat.com
Tue Apr 16 03:42:00 CDT 2002


ivan wrote:
> 
> I am currently running 2.4.9-31
> 
> I have PE4400 machine and want to try 2.4.18 kerenl.
> 
> What is the best way to find which drivers would I need. I guess one way
> is to see what is in the current kernel.

If you want to be lazy you can grab the latest Red Hat Rawhide kernel;
it's 2.4.18 and is packaged in an rpm so that upgrades just keep
working...




More information about the Linux-PowerEdge mailing list